Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client.ui
Interface DisclosurePanelImagesRTL

All Superinterfaces:
  DisclosurePanelImages, ImageBundle

Deprecated.

    @Deprecated
    public interface DisclosurePanelImagesRTL

extends DisclosurePanelImages

A bundle containing the RTL versions of the images for DisclosurePanel. Right now, we only need to override the disclosurePanelClosed() method, as the image that we provide for disclosurePanelOpen() is direction-agnostic.

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.user.client.ui.ImageBundle
`ImageBundle.Resource`

Method Summary
`AbstractImagePrototype` | `disclosurePanelClosed()` Deprecated. An image indicating a closed disclosure panel for a RTL context.

Methods inherited from interface com.google.gwt.user.client.ui.DisclosurePanelImages
`disclosurePanelOpen`

Method Detail

### disclosurePanelClosed

    @ImageBundle.Resource(value="disclosurePanelClosed_rtl.png")
    AbstractImagePrototype disclosurePanelClosed()

  Deprecated.
  An image indicating a closed disclosure panel for a RTL context.

  Specified by:
    `disclosurePanelClosed` in interface `DisclosurePanelImages`
  Returns:
    a prototype of this image

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD